seowrapper{
	display:block;
	margin:auto;
	width:100%;
	max-width:1340px;
	}
seowrapper.seobanner{
	padding-top:300px;
	text-align:left;
	color:#fff;
	}
seowrapper.seofooter{
	padding-top:0px;
	text-align:center;
	}
/*******************************************/
#ticker-footer,
#ticker-banner {
	display:block;
	height:20px;
	overflow: hidden;
	margin: 20px;
	z-index: 1;
	position:relative;
}
#ticker-footer h1,
#ticker-banner h1 {
	display:block;
	font-size:14px;
	margin:0px;
	text-transform: uppercase;
	opacity:1;
	font-weight: 400;
}
@media only screen and (max-width: 440px) {
	#ticker-footer,
	#ticker-banner {

	}
}